using UnityEngine;
using System.Collections;

public class Bonus : TokenScriptBase
{
    public override void ConsumeToken()
    {
        Test.AtyaraBegin = Time.timeSinceLevelLoad;
        base.ConsumeToken();
    }
	
}
